@use '../../../global/utilities' as *;
@use '../../../global/styles-variables' as *;

:host {
  display: block;

  .digi-docs-colors-tokens {
    &__filter-wrapper {
      display: flex;
      padding: 0 0 var(--digi--padding--small);
    }

    &__filter-format {
      width: auto;
    }

    &__tokens-wrapper {
      padding-top: var(--digi--padding--small);
      padding-bottom: var(--digi--padding--small);
      max-width: var(--digi--container-width--large);
    }
  }
}
